How to install libshishi-dev on Debian Unstable (Sid)